/* LOGO */

.gm_header {
    min-width:950px;
    width:100%;
    clear:both;
    padding:0;
    padding-top: 10px;
}

.gm_headercontent {
    margin:0 auto;
    height:220px;
    
}

#gm_logo {
    /*width: 760px;*/
	width: 73%; 
	/*width: 100%; */
    height: 207px;
    background-image: url('../images/logo.gif');
	
	/*background-image: url('../images/Logo Selma.png');*/
    background-repeat: no-repeat;
    background-position: bottom left;
    float: left;
}

.top_login {
    float: right;
    /*width: 275px;*/
	width: 27%;
	background-color: #fff;
	/*padding: 0px;
	padding-left: 5px;
	padding-right: 5px;*/
	margin-top: -10px;
}

.top_login a {
    color:#FFF;
    text-decoration:none;
}

.top_login h3 {
	background-color: #052A56;
	color: #FFF;
	padding: 5px;
    margin:10px 0px 0px 20px;
}

.top_login ul {
	list-style-type: none;
}

.gm_headercontentmenu {
    margin:0 auto;
    height:40px;
    
}

.top_menu {
	margin: 0 20px;
	background-color: #052A56;
}

.top_menu .moduletable {
	margin: 0;
}

.top_menu a {
	color: #FFF !important;
	border-left: solid 1px #FFF !important; 
}

.leftbigger#nav li{
	background-color: #052A56;
}

.leftbigger#nav li a:hover{
	background-color: #052A56;
}

.leftbigger#nav li:hover{
	background-color: #052A56;
}

/* BOTTOM */
#bottom .backh3{
	color: #052A56;
	font-size: 18px ;
}

/* MISC */
a {
	color: #00A0B2 !important;
	text-decoration: none; 
}

a:hover {
	background-color: transparent !important;
}

hr {
	border: 0;
	background-color: #052A56;
	height: 1px;
}

#main h2 {
	color: #052A56;
}

/* TITOLO MODULI */
#nav h3 span.backh3 {
	background-color: #052A56;
	color: #FFF;
	padding: 5px;
}

/* MENU */
div#maximenuck span.titreck {
	font-size: 12px;
}

div#maximenuck ul.maximenuck li.level1.parent > a, div#maximenuck ul.maximenuck li.level1.parent > span.separator {
	background-position: right center !important;
}

/* K2 */
#gm_notizie_item .itemAttachmentsBlock {
	padding-top: 30px;
}

#gm_notizie_item .gm_print {
	float: right;
}

#gm_notizie_item .gm_print a, .gm_print a{
	font-size: 13px;
	padding-left: 10px;
}

#gm_notizie_item #main h2 {
	margin-bottom: 0;
}

#gm_notizie_item div.itemView{
	border-bottom: 0;
}

#gm_notizie_item div.itemAttachmentsBlock {
	border-bottom: 0;
}

#gm_notizie_item table, #gm_notizie_item table tr, #gm_notizie_item table tr td {
	border: 0;
}

.gm_prodotti td{
	padding: 5px;
}

ul#ariext97 li a:hover {
	background: #114781 none !important;
	
}


#nav .menu{
	background: none !important;

}
ul.menu li a:link, ul.menu li a:visited {
color: #444;
background: none !important;
}
ul.menu li a{
color: #fff !important;
background: none !important;
}
ul.menu li a:hover{
color: #fff !important;
background: none !important;
}

/* SLIDER */

#top, .flexslider {
width: 958px !important;
}

.flex-caption {
	height: 95px; 
	
}

.flex-caption h3 {
margin: 0px !important;
font-size: 22px !important;
color: #fff;
}

.flex-caption h3 a{
color: #fff !important;
}

.flex-caption p {
margin: 0px !important;
font-size: 14px !important;
color: #eaeaea;
}

/* Vetrina Occasioni */

.gmce_vetrina .catItemImageBlock {
	float: left;
}

.gmce_vetrina .vetrina_table {
	width: 100%;
	border: none !important;
	border-collapse: collapse;
}

.gmce_vetrina .vetrina_table tr,.gmce_vetrina .vetrina_table td {
	border: none !important;
}

.gmce_vetrina div.catItemExtraFields, .gmce_vetrina div.genericItemExtraFields {
margin: 0px 0 0 0;
padding: 0px 0 0 0;
border-top: 0px dotted #ddd;
}

.gmce_vetrina .scheda_detail a {
	font-size: 130%;
		margin-left: 10px;
}
.gmce_vetrina .scheda_detail a:hover {
	text-decoration: none;
}
.gmce_vetrina .scheda_detail {
	text-align: left;
	
}
.gmce_vetrina  .itemImageGallery {
	margin-left: 20px;
}

.gmce_vetrina div.itemExtraFields {
margin: 0px 0 0 0;
padding: 0px 0 0 0;
border-top: 0px dotted #ddd;
}

.gmce_vetrina div.itemView  {
	margin: 0px;
	border-bottom: 0px dotted #ccc;
}

.gmce_vetrina .itemFullText {
	padding: 14px;
}
.fancybox-opened {
z-index: 10000;
}
#fancybox-overlay {
	z-index: 9999;
}
#fancybox-buttons {
z-index: 10001;
}

.gmce_vetrina div.itemListCategory {
background: none;
border: 0px solid #ddd;
margin: 0px 0;
padding: 0px;
}

.itemListCategory h2 {
color: #052A56;
}
.itemListCategory h2 {
color: #555;
font-family: 'Titillium Maps', Arial;
}

/* NEWS */

.gmce_news .catItemReadMore {
	float: right;
}

.gmce_news .groupLeading {
	padding-right: 10px;
}

.gmce_news .catItemTitle {
	margin: 0px !important;
	padding: 0px !important;
	padding-top: 10px !important;
	font-size: 150% !important;
}
.gmce_news div.catItemBody {
padding: 0px 0;
margin: 0;
}

/* GENERALI */

.itemToolbar {
	display: none;
}

div.itemView {
padding: 8px 0 24px 0;
margin: 0 0 24px 0;
border-bottom: 0px dotted #ccc;
}

div.itemListCategory {
background: none;
border: 0px solid #ddd;
margin: 0px 0;
padding: 0px;
}

div.itemImageBlock, .gmce_news .catItemImageBlock {
	float: left;
	margin: 0px;
	top: 50px;
	padding: 5px;
}

.gmce_news span.catItemImage img {
border: 0px solid #ccc;
padding: 8px;
padding-top: 12px;
padding-left: 0px;
}
.gmce_news span.catItemImage {
	margin: 0 0 0px 0 !important;
}

div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
display: block;
float: left;
font-weight: bold;
margin: 0 4px 0 0;
width: 35%;
}

div.itemExtraFields ul li span.itemExtraFieldsLabel {
display: block;
float: left;
font-weight: bold;
margin: 0 4px 0 0;
width: 35%;
}

/* MODULI HOMEPAGE */

.even, .odd {
background: none;
padding: 2px;
border-bottom: 0px dotted #ccc;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
float: none;
margin: 2px 0 4px 4px;
padding: 0;
border: 2px solid #ddd;
}

.itemPrintLink, .itemEmailLink {
font-size: 13px !important;
padding-left: 10px !important;
}

/* MENU FOOTER */
#gmfooter ul.menu {
border: 0;
background: none /* url(../images/nature/nav_level_1.gif) repeat-x */;
border: solid 0px #eee;
color: #808080;
padding: 0px;

}
#gmfooter ul.menu a {
	color: #808080 !important;
	border: 0px solid;
	font-size: 13px;
}
#gmfooter {
	text-align: center;
}

#gmfooter .menu li{
	float: left;
	margin-right: 2em;
	border-left: 0px solid #c0c0c0;
	border-bottom: none;
	text-align: center;
} 
#gmfooter .menu {
	margin-left: 20%;
} 

/* Pagina Profilo */

.k2AccountPage input, .k2AccountPage select  {
	padding: 5px;

}

.k2AccountPage .key  {
	padding: 5px;
	
}
.k2AccountPage  .admintable tr td {
	padding: 5px;
}
.k2AccountPage  .admintable {
	
}

/* FORM */

.form2LinesLayout input, .form2LinesLayout select {
	padding: 5px;
}

.leftCol {
	width: 170px !important;
}

.fabrikLabel {
	font-weight: bold;
}

.rsform-input-box {
	width: 300px;
}

.tab_vetrina {
	padding: 0 0 0 15px;
	margin: 10px 0 10px 0px;
}
.tab_vetrina tr td {
	padding-bottom:  6px;
}
.tab_vetrina tr th {
	font-weight: bold;
		padding-bottom:  6px;
}

.trasp tr td {
	border: 0px !important;
	padding: 5px;
	
}
.trasp {
margin-left: 8px;
}


#footer a{
	color: #FFF !important;
}

.ux-menu a {
	border-bottom: none !important;
	border-top: none !important;
}



div.catItemHeader h3.catItemTitle {
font-family: Times New Roman, "Times New Roman", Times, serif;
font-size: 24px;
font-weight: normal;
line-height: 110%;
padding: 0px 0 4px 0;
margin: 0;
}


#main h3 {
margin: 1px 0 10px;
}


.nome{
padding: 12px;
border: solid 0px #ddd;
font-size: 14px;
text-align: right;
font-weight: bold;
}
.campo{
padding: 12px;
border: solid 0px #ddd;
}
.noborder
{
    border: solid 0px #ddd;
}

.list-footer li {
display: inline;
padding: 5px;
margin: 210px;
}

hr
{
    margin-bottom: 5px;
}

.list-footer ul li .pagenav {
//background-color: #badf86;
font-size: 14px;
}
.list-footer .pagenav {
font-weight: bold;
font-size: 14px;
}
.list-footer ul li a, .list-footer .pagenav {
padding: 7px;
border: 1px solid #2a474e;
font-size: 14px;
/*color: #7c9e46;*/
}
.counter
{
    font-size: 15px;
    margin-bottom: 5px;
}
.limit
{
    font-size: 15px;
    margin-bottom: 5px;
}


#footer {
font-size: 20px;
}


#gmfooter div {
font-size: 10px;
}

/* per cambiare la home delle FAQ*/
div.catItemView {
padding: 0px;
}

div.catItemHeader h3.catItemTitle {
font-family: 'Titillium Maps', Arial;
font-size: 17px;
font-weight: normal;
line-height: 110%;
padding: 0px 0px;
margin: 0;
color:#00a0b2 !important;
}
div.catItemHeader h3.catItemTitle a {
color:#00a0b2 !important;
}




div.itemBody {
background-image: url(images/generico.jpg);
background-repeat: no-repeat;
/*background-size: 800px 600px;*/
background-size:contain;
background-position:center;
}

#bgimageveicoli
{
	background-image: url(images/auto.jpg) !important;
	background-repeat: no-repeat !important;
	/*background-size: 800px 600px;*/
	background-size:contain !important;
	background-position:center !important;

}

#bgimagebeni
{
	background-image: url(images/strumentale.jpg) !important;
	background-repeat: no-repeat !important;
	/*background-size: 800px 600px;*/
	background-size:contain !important;
	background-position:center !important;

}

#bgimageimmobiliare
{
	background-image: url(images/immobiliare.jpg) !important;
	background-repeat: no-repeat !important;
	/*background-size: 800px 600px;*/
	background-size:contain !important;
	background-position:center !important;
}

#bgimageenergia
{
	background-image: url(images/energia.jpg) !important;
	background-repeat: no-repeat !important;
	/*background-size: 800px 600px;*/
	background-size:contain !important;
	background-position:center !important;
}


.div_area_privata
{
    margin: 20px;
    background-color: #052a56;
    width: 80%;
    height: 180px;
    border-radius: 30px;
    padding: 5px;
    /*border: 1px solid #052a56;*/
    
}

/*.div_area_privata h3
{        
    color:#052a56;
    background-color:#ffffff;
}*/

.div_area_privata div
{
    padding:10px 0px 0px 35px;
}

.div_area_privata hr
{    
    background-color: #ffffff;
    /*background-color: #052a56;*/
    
}

.div_area_privata span
{
    
    color: #ffffff;
    /*color: #000000*/;
    font-size: 14px;
    
}

.div_area_privata p
{
    
    color: #ffffff;
    margin:0px;
    line-height: 5px;
    font-size: 14px;
    
}

.div_area_privata a
{
    border: 1px solid #ffffff;
    padding: 7px;
    background-color: #ffffff;
    border-radius: 9px;
    color: #052a56 !important;
}
.div_area_privata a:hover
{
    color: #ffffff !important;
}